body {
	font-family: Verdana, Helvetica, Sans-Serif;
	color: black;
	margin: 0px;
	background-color: white;
}

.header {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 10px;
	height: 44px;
}

td {
	font-size: 12px;
}

a:link,a:active,a:visited {
	color: black;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.error {
	color: red;
	font-weight: bold;
}

form { display: inline; }

.footer {
	font-size: 11px;
	margin-left: 10px;
}

.box {
	font-size: 11px;
}

div.headline, div.headline_shadow {
	position: absolute;
	left: 190px;
	top: 5px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: top;
}
div.headline_shadow {
	left: 192px;
	top: 7px;
}
div.headline h1, div.headline_shadow h1 {
	margin: 0px;
	color: black;
	font-size: 24px;
	font-weight: bold;
}
div.headline_shadow h1 {
	color: #F0F0F0;
}